
<div class="container logInForm" n:block="content" style="width: 60%">
    <div class="form">
    <form n:name="signInForm" class="form-signin">
        <ul class="errors" n:if="$form->hasErrors()">
                <li n:foreach="$form->errors as $error">{$error}</li>
        </ul>
        <h2 class="form-signin-heading">Prosím, přihlaste se</h2>
        <label for="inputEmail" class="sr-only">Emailová adresa</label>
        {input username type=>"text", class=>"form-control", placeholder=>"Email", id=>"inputEmail",required, autofocus}
        <label for="inputPassword" class="sr-only">Heslo</label>
        {input password type=>"password", id=>"inputPassword", class=>"form-control", placeholder=>"Heslo", required}
        <div class="checkbox">
          <label>
            {input remember} Zapamatovat si mě
          </label>
        </div>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Přihlásit</button>
    </form>
    </div>
</div>

